Subject: bug#48071: 28.0.50: dired-guess-default: comply with docstring options [PATCH]

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 23 Jul 2021 15:04:25 +0200

Michael Heerdegen <[email-masked]> writes:

>> Sure, if you want to...  but do people really want to customise the
>> defaults in Dired to this extent?  I haven't really seen much
>> clamouring for this stuff.
>
> I think this is partly because doing this is such an unpleasant and
> byzantine thing to do.  But I also have package developers in mind.

Sure; I'm not against adding it if you feel it would be useful.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no